/****** overriding css from parent's theme *******/
.ast-container,
.container-fluid,
.container {
    width: 100% !important;
    padding: 40px;
    margin: 0 auto;
}
@media screen and (min-width: 1440px) {
    .ast-container,
    .container-fluid,
    .container {
        width: 1440px !important;
        max-width: 1440px !important;
    }
}
@media (max-width: 991px) and (min-width: 768px) {
    .ast-container,
    .container-fluid,
    .container {
        padding: 40px 15px;
    }
}
@media screen and (max-width: 767px) {
    .ast-container,
    .container-fluid,
    .container {
        padding: 15px;
    }
}

header .ast-container {
    padding: 0px 40px;
}
@media screen and (max-width: 991px) {
    header .ast-container {
        padding: 15px 10px;
    }
}

.row {
    margin-left: 0;
    margin-right: 0;
}